.wnm-product-card__price {
    align-items: center;
    display: flex;
    font-weight: var(--wnm-font-weight-semibold);
    justify-content: space-between;
    width: 100%;
    margin: 12px 0 8px 0;

    .wnm-product-card__unit-price {
        color: var(--wnm-color-text-minor);
        font-size: var(--wnm-font-size--minor);
    }
}

.wnm-product-card__title {
    font: var(--wnm-typography-h4);
}

.wnm-product-card__title,
.wnm-product-card__price {
    font-size: var(--wnm-font-size--major);
}

.wnm-product-card__description {
    font-size: 16px;
    line-height: normal;
}